.container {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    .title {
        max-width: 80%;
        text-overflow: unset!important;
        white-space: normal!important;
        text-align: center;
    }
    .button {
        width: 80%;
    }
}